Subject: New Farm

From: [email-masked] (Rich Zobel)
Date: 1 Feb 1995 16:29:44 -0000

Some of my work has been published in New Farm (years ago) and I have
worked cooperatively with Rodale for nearly 15 years.  Apparently the
financial picture requires a fair amount of cost cutting, and New Farm plus
much research not directly supported by outside money is apparently being
put on hold or terminated.  These moves have come as a shock to many of us!
The question some of the rest of you have been asking, I now echo: Where
do we go now?

________________________________ USDA-ARS __________________________________
Rich Zobel                                               RHIZOBOTANY
USDA-ARS-PSNL Rhizobotany project  _____|______    The Root of Agriculture
1017 Bradfield Hall                    /|\
Cornell University                    //|\\             RHIZOGENETICS
Ithaca, NY 14853                     //\|/\\      The Future of Agriculture
607-255-4573                         /  |  \
FAX 607-255-8615                    /\ /|\ /\        SYSTEMS ENGINEERING
E-Mail: [email-masked]        /    |    \      Will Make it Possible